

#nav-menu-item-15147 li,
#nav-menu-item-15150 li,
#nav-menu-item-15152 li,
#nav-menu-item-15154 li,
#nav-menu-item-15158 li,
#nav-menu-item-15161 li,
#nav-menu-item-15163 li,
#nav-menu-item-15165 li,
#nav-menu-item-15167 li,
#nav-menu-item-15170 li,
#nav-menu-item-15173 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 15px;
}



.drop_down .second .inner .widget a{
padding: 0px !important;
}
.carousel-inner .slider_content .text .qbutton.white{
	border-color:#303030 !important;
	color:#303030 !important;
}
.carousel-inner .slider_content .text .qbutton.white:hover{
	border-color:#1abc9c !important;
	color:#fff !important;
}
.wpb_gmaps_widget .wpb_wrapper {
padding: 0px;
}

.blog_single.blog_holder article.format-link .post_text:hover .post_text_inner {
background-color: #1abc9c;
}
.blog_single.blog_holder article.format-link .post_text .post_text_inner {
background-color: #f6f6f6;
}

.blog_holder article .post_info { margin: 8px 0 28px; }

.blog_single.blog_holder article .post_text .post_text_inner { padding-top: 33px; }


.carousel-control .next_nav, .carousel-control .prev_nav {
border:none;
}

#about_button {
margin-top:40px;
}


.portfolio_single .fluid-width-video-wrapper {
padding-top: 57% !important;
}

ul.site-list {
list-style:none;
padding-left:20px;
}

.site-list li {
list-style:none;

}

.site-list li:before {
font-family: fontawesome ;
  content: "\f14c";
font-size:13px;
position:absolute;
float:left;
margin-left:-20px;
color:#1ba2a9;

}
